@charset "utf-8";
/* CSS Document */


/**/
.logo{
 width:960px;
  height:auto;
  }
.Navigation{ color:#FFFFFF;
 width:960px;
  height:31px;
   line-height:31px;
    background:url(../alljournals_images/daohang.jpg);
	border-bottom:#0066FF solid 2px;
	}
.Navigation a{ color:#FFFFFF; text-decoration:none; padding-left:12px; padding-right:10px;}
.Navigation a:hover{ color:#FF0000; font-weight:bold;}
.Navigation ul{ padding:0px; margin:0px; list-style:none;}
.Navigation ul li{ float:left;}
.yonghu{
 width:960px;
  height:25px;
   line-height:25px;
    background: url(../alljournals_images/head_img.jpg);
	}
.yonghu ul{ padding:0px; margin:0px; list-style:none;}
.yonghu ul li{ float:left;}
.yonghu a{ padding-left:10px; text-decoration:none; padding-right:10px; background:url(../alljournals_images/sanjiao.jpg) left no-repeat;}
#button{ padding:0px; margin:0px;}

.left{
width:780px; border:#CCCCCC solid 1px; background:url(../alljournals_images/beijing_03.jpg);
 height:auto;
  float:left; 
  }

 .article_left{
width:960px; border:#CCCCCC solid 1px; background:url(../alljournals_images/article_bg.jpg);
 height:auto;
  float:left; 
  }
.right{
 width:210px; 
 height:auto; 
 float:right;
 }
.cen-ter{
 width:528px;
   height:auto;
    float:left;
	 padding-left:15px;
	 }
.bankuai{ 
		width:780px; margin-bottom:5px;
		 height:auto; 
		 float:left;
		
  }


/* ÓÒ²¿ */
.right-box{ width:209px; height: auto; float: left; margin-bottom:10px; padding-bottom:10px; border:#CCCCCC solid 1px;}
.right-box ul{ padding:0px; margin:0px; width:200px; padding-left:10px; float:left; text-align:left; list-style:none; }
.right-box ul li{ float:left; width:156px; padding-left:30px; line-height:31px; background: url(../alljournals_images/r-anniu.jpg) no-repeat; margin-top:10px;}
.right-box a{ color:#0099FF;}

.right-box2{ width:209px; height:232px; float: left; margin-bottom:10px; padding-bottom:10px; border:#CCCCCC solid 1px;}
.right-box2 ul{ padding:0px; margin:0px; width:200px; padding-left:10px; float:left; text-align:left; list-style:none; }
.right-box2 ul li{ float:left; width:156px; padding-left:10px; font-size:12px; font-family:"ËÎÌå"; line-height:20px; }
.right-top{ width:200px; height:25px; margin-bottom:10px; padding-left:10px; background: url(../alljournals_images/right-top.jpg); line-height:25px; text-align:left; color:#fff; font-weight:bold;}]

/* °´Å¥ */
.anniu{ width:220px; height:auto; float:left;}
.anniu ul{ padding:0; margin:0; list-style:none; margin-top:10px;}
.anniu ul li{ width:188px; height:27px; line-height:25px; background: url(../alljournals_images/anniu_03.jpg) ; margin-top:5px;}
.anniu a{ color:#FFFFFF; font-weight:bold;}



.fm-box{ width:220px; height:auto; float:left ; padding-top:20px; text-align:left; line-height:25px;} 

.nianfen-top{ border-bottom: #FF9900 solid 3px; width:500px; padding-top:20px; height:30px; text-align:left; line-height:30px;  float:left;}
.nianfen-top ul{ padding:0px; margin:0px; list-style:none;}
.nianfen-top ul li{ float:left; width:auto; padding-left:20px; background:url(../alljournals_images/sjh_06.jpg) left no-repeat;}
.nianfen{float:left; width:500px; float:left; text-align:left;}
.nianfen ul{ padding:0px; margin:0px; list-style:none; line-height:30px;}
.nianfen ul li{ float:left; width:500px;}

.mulu{float:left; width:520px; float:left; text-align:left; padding-bottom:20px;}
.mulu ul{ padding:0px; margin:0px; width:520px; float:left; padding-top:5px; list-style:none; line-height:20px;}
.mulu ul li{ float:left;}

.mulu a {font-size:12px;text-decoration:none;color:#000;}

a.a1{font-size:12px;text-decoration:none;color:#000;font-weight:bold;}

a.a3{font-size:12px; text-decoration:none;color:#ff6700; text-decoration:underline }
 


.height{ width:10px; padding-bottom:20px;}
.kuan{ width:500px;}

.sas{
						width:480px;
						padding-left:20px;
						background:url(../alljournals_images/222_22.jpg) left no-repeat;
						float:left; height:30px;
						 line-height:30px;
						border-bottom:#FF9900 solid 3px;
}
